<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppNameLong</key>
	<string>HuddleTeam</string>
	<key>AppNameShort</key>
	<string>HuddleTeam</string>
	<key>BuildMachineOSBuild</key>
	<string>21G320</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>HuddleTeam</string>
	<key>CFBundleIconFile</key>
	<string>HuddleTeam.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.freesee.HuddleTeam</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>HuddleTeam</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLIconFile</key>
			<string></string>
			<key>CFBundleURLName</key>
			<string>Launch HuddleTeam</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>huddle</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Call using HuddleTeam</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>callto</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Call using HuddleTeam</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>tel</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>5.2.2902-47f96b0</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>14C18</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>13.1</string>
	<key>DTSDKBuild</key>
	<string>22C55</string>
	<key>DTSDKName</key>
	<string>macosx13.1</string>
	<key>DTXcode</key>
	<string>1420</string>
	<key>DTXcodeBuild</key>
	<string>14C18</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>Localization</key>
	<string>LOCALIZATION</string>
	<key>NSCameraUsageDescription</key>
	<string>FreeConferenceCall requires to access camera for video conferencing</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>FreeConferenceCall requires to access microphone for audio conferencing</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<true/>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>WebServiceConstants</key>
	<dict>
		<key>audioSupportModuleLogin</key>
		<string>fcc2</string>
		<key>audioSupportModulePassword</key>
		<string>NUJ2NmtIVFE=</string>
		<key>hockeyApplicationId</key>
		<string>84c462835c664180a188804e6ce8fb2f</string>
		<key>supportModuleLogin</key>
		<string>startmeetingfss</string>
		<key>supportModulePassword</key>
		<string>czdhamFTUGU=</string>
	</dict>
</dict>
</plist>
